RK-J - Task #2679
Feature # 2676 (Closed): Support for "YouTube books"

FE: Display the dataContent not on prod.
10/31/2022 09:12 AM - Ayush Khandelwal

Status: Closed Start date: 10/31/2022
Priority: Immediate Due date: 10/31/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.50 hour
Description

History

#1 - 10/31/2022 01:07 PM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/31/2022 02:05 PM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#3 - 10/31/2022 02:05 PM - Ayush Khandelwal
- % Done changed from 0 to 100

#4 - 11/09/2022 06:08 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
